KLA10115
SB vulnerability in Citrix Web Interface
Updated: 06/01/2019
Detect date
?
10/24/2008
Severity
?
Warning
Description

An unspecified vulnerability was found in the Citrix Secure Gateway. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited from the network via a specially designed request.

Affected products

Citrix Web Interface versions 5.0 and 5.0.1

Solution

Update to latest version

Original advisories

Citrix bulletin

Related products
Citrix Web Interface